{# Template for nftables rollback systemd file #}
{{ ansible_managed | comment }}
[Unit]
Description=Netfilter Tables backup rollback
After=network.target

[Service]
Type=simple
ExecStart={{ firewall_vars_nftables_rollback_file.path }}
KillSignal=SIGTERM
TimeoutStopSec=30
RemainAfterExit=no

[Install]
WantedBy=multi-user.target
